#include <iostream>

using namespace std;

int
main(int argc, char ** argv)
{
   unsigned int ch1, ch2, temp;

   ch1 = 18;
   ch2 = 5;

   temp = (ch1 << 8) + ch2;

   cout << "temp == " << temp << endl;

   return 0;
}
